AF: Afganujo
AX: 'Åland Islands'
AL: Albanujo
DZ: Alĝerio
AS: 'American Samoa'
AD: Andoro
AO: Angolo
AI: Angvilo
AQ: Antarkto
AG: Antigvo-Barbudo
AR: Argentino
AM: Armenujo
AW: Arubo
AU: Aŭstralio
AT: Aŭstrujo
AZ: Azerbajĝano
BS: Bahamoj
BD: Bangladeŝo
BB: Barbado
BH: Barejno
PW: Belaŭo
BE: Belgujo
BZ: Belizo
BY: Belorusujo
BJ: Benino
BM: Bermudoj
BW: Bocvano
BO: Bolivio
BA: Bosnio-Hercegovino
BV: 'Bouvet Island'
BR: Brazilo
IO: 'Brita Hindoceana Teritorio'
VG: 'Britaj Virgulininsuloj'
BN: Brunejo
BG: Bulgarujo
BF: Burkino
BI: Burundo
BT: Butano
BQ: 'Caribbean Netherlands'
CF: 'Centr-Afrika Respubliko'
CX: 'Christmas Island'
CC: 'Cocos (Keeling) Islands'
CD: 'Congo - Kinshasa'
CW: Curaçao
TD: Ĉado
CZ: Ĉeĥujo
CL: Ĉilio
CN: Ĉinujo
DK: Danujo
DO: Domingo
DM: Dominiko
CI: Ebur-Bordo
EG: Egipto
EC: Ekvadoro
GQ: 'Ekvatora Gvineo'
ER: Eritreo
EE: Estonujo
ET: Etiopujo
FK: 'Falkland Islands'
FO: Ferooj
FJ: Fiĝoj
PH: Filipinoj
FI: Finnlando
GF: 'Franca Gviano'
PF: 'Franca Polinezio'
FR: Francujo
TF: 'French Southern Territories'
GA: Gabono
GM: Gambio
GH: Ganao
DE: Germanujo
GR: Grekujo
GD: Grenado
GL: Gronlando
GG: Guernsey
GY: Gujano
GP: Gvadelupo
GU: Gvamo
GT: Gvatemalo
GN: Gvineo
GW: Gvineo-Bisaŭo
GI: Ĝibraltaro
DJ: Ĝibutio
HT: Haitio
HM: 'Herda kaj Makdonaldaj Insuloj'
IN: Hindujo
ES: Hispanujo
HN: Honduro
HK: 'Hong Kong SAR China'
HU: Hungarujo
ID: Indonezio
IQ: Irako
IR: Irano
IE: Irlando
IS: Islando
IM: 'Isle of Man'
IL: Israelo
IT: Italujo
JM: Jamajko
JP: Japanujo
YE: Jemeno
JE: Jersey
JO: Jordanio
CV: Kabo-Verdo
KH: Kamboĝo
CM: Kameruno
CA: Kanado
GE: Kartvelujo
QA: Kataro
KZ: Kazaĥstano
KY: Kejmanoj
KE: Kenjo
CY: Kipro
KG: Kirgizistano
KI: Kiribato
CO: Kolombio
KM: Komoroj
CG: Kongolo
CR: Kostariko
HR: Kroatujo
CU: Kubo
CK: Kukinsuloj
KW: Kuvajto
LA: Laoso
LV: Latvujo
LS: Lesoto
LB: Libano
LR: Liberio
LY: Libio
LI: Liĥtenŝtejno
LT: Litovujo
LU: Luksemburgo
MO: 'Macao SAR China'
MG: Madagaskaro
YT: Majoto
MY: Malajzio
MW: Malavio
MV: Maldivoj
ML: Malio
MT: Malto
MA: Maroko
MH: Marŝaloj
MQ: Martiniko
MU: Maŭricio
MR: Maŭritanujo
MX: Meksiko
FM: Mikronezio
MM: Mjanmao
MD: Moldavujo
MC: Monako
MN: Mongolujo
ME: Montenegro
MS: Montserrat
MZ: Mozambiko
NA: Namibio
NR: Nauro
NL: Nederlando
NP: Nepalo
NG: Niĝerio
NE: Niĝero
NI: Nikaragvo
NU: Niuo
KP: Nord-Koreo
MP: Nord-Marianoj
NF: Norfolkinsulo
MK: 'North Macedonia'
'NO': Norvegujo
NC: Nov-Kaledonio
NZ: Nov-Zelando
EH: 'Okcidenta Saharo'
OM: Omano
PK: Pakistano
PS: 'Palestinian Territories'
PA: Panamo
PG: Papuo-Nov-Gvineo
PY: Paragvajo
PE: Peruo
PN: 'Pitkarna Insulo'
PL: Pollando
PT: Portugalujo
PR: Puerto-Riko
RE: Reunio
RW: Ruando
RO: Rumanujo
RU: Rusujo
SB: Salomonoj
SV: Salvadoro
WS: Samoo
SM: San-Marino
ST: 'Sao-Tomeo kaj Principeo'
SA: 'Saŭda Arabujo'
SC: Sejŝeloj
SN: Senegalo
SH: Sent-Heleno
KN: 'Sent-Kristofo kaj Neviso'
LC: Sent-Lucio
PM: 'Sent-Piero kaj Mikelono'
VC: 'Sent-Vincento kaj la Grenadinoj'
RS: Serbia
SL: Siera-Leono
SG: Singapuro
SX: 'Sint Maarten'
SY: Sirio
SK: Slovakujo
SI: Slovenujo
SO: Somalujo
SS: 'South Sudan'
LK: Sri-Lanko
BL: 'St. Barthélemy'
MF: 'St. Martin'
ZA: Sud-Afriko
GS: 'Sud-Georgio kaj Sud-Sandviĉinsuloj'
KR: Sud-Koreo
SD: Sudano
SR: Surinamo
SJ: 'Svalbardo kaj Jan-Majen-insulo'
SZ: Svazilando
SE: Svedujo
CH: Svisujo
TJ: Taĝikujo
TH: Tajlando
TW: Tajvano
TZ: Tanzanio
TL: Timor-Leste
TG: Togolo
TK: Tokelau
TO: Tongo
TT: 'Trinidado kaj Tobago'
TN: Tunizio
TM: Turkmenujo
TC: 'Turks & Caicos Islands'
TR: Turkujo
TV: Tuvalo
UG: Ugando
UA: Ukrajno
GB: 'Unuiĝinta Reĝlando'
AE: 'Unuiĝintaj Arabaj Emirlandoj'
UY: Urugvajo
UM: 'Usonaj malgrandaj insuloj'
VI: 'Usonaj Virgulininsuloj'
US: Usono
UZ: Uzbekujo
WF: 'Valiso kaj Futuno'
VU: Vanuatuo
VA: Vatikano
VE: Venezuelo
VN: Vjetnamo
ZM: Zambio
ZW: Zimbabvo
